#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=Exclude Patterns~Report-Publisher1
Include\ Patterns=Include Patterns~Report-Publisher2
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluding files from the report, one per line. Files matching these patterns are unconditionally excluded from the report. Patterns can include ?, *, or **.~Report-Publisher3
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including files in the report, one per line. Patterns can include ?, *, or **.~Report-Publisher4
Publish\ Report=Publish Report~Report-Publisher5
Publish\ some\ files\ as\ a\ report=Publish some files as a report~Report-Publisher6
Publishing=Publishing~Report-Publisher7
Report\ Name=Report Name~Report-Publisher8
Report\ Publisher=Report Publisher~Report-Publisher9
Reporting=Reporting~Report-Publisher10
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=The name of the report for all uploaded documents to be filed under.~Report-Publisher11
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=Uploads specified files as reports to the server.~Report-Publisher12
